PRODUCT STUDIO
产品图片1 / 5
D-Link / PRODUCT DOSSIER
D-Link DGS-1100-26MPV2/B
D-Link DGS-1100-26MPV2/B Switch
SKU: DGS-1100-26MPV2/B
D-Link DGS-1100-26MPV2/B Switch — 交换机. 详细的技术规格、硬件兼容性和价格明细。
您可以向我们报告缺失或错误的技术数据。
已记录的技术参数和制造商数据已验证。
D-Link DGS-1100-26MPV2/B Switch
技术规格
已登记的特征按产品类型分组。信息缺失不表示不支持。
基本开关 RJ 45 以太网输入数量
基本开关 RJ 45 以太网输入类型
GTIN EAN UPC
0790069453342,
AC输入电压
AC输入频率
IPv4和IPv6功能
IPv4 FIB
MAC 地址过滤
MIB 支持
• RFC768 UDP • RFC791 IP • RFC792 ICMP • RFC793 TCP • RFC826 ARP • RFC1213 MIB II • RFC1493 Bridage MIB • RFC1907 SNMPv2 MIB • RFC1215 MIB Traps Convention
VLAN支持
是
产品代码
DGS-1100-26MPV2
产品名称
DGS-1100-26MPV2/B
产品名称
DGS-1100-26MPV2/B
产品颜色
以太网Plus上的PoE供电输入数量
24
以太网机箱总功率
370 W
全双面打印
兼容系统HS编码
85176990
出版流程控制
前进速度
38,69 Mpps
包含电源
是
半双工
是
品牌
D-Link
品牌
D-Link
噪声水平
50,5 dB
地址表大小
基于Web的管理
头部行程霍尔阻塞
是
存储温度范摄氏度
宽度
工作温度范围
-10 - 50 °C
工作湿度范围
0 - 95%
巨型帧支持
已售市场
NL, GB, FR, PT, ES, HU, IT, DE, AT, DK, CH, BE, UA, PL, AU, WW, SE, NZ, FI, NO, BG, LU, SK, IE
接触层
支持安全算法
SSL/TLS
散热
287 BTU/s
无风扇
是
最大功耗
架子安装
树协议持续时间
深度
添加到系统的日期
2020-08-29
生产日期
类别
Ağ Anahtarları
类别
Ağ Anahtarları
组合SFP端口数量
2
组播支持
是
自动 MDI MDI-X
自动协商
是
虚拟LAN功能
Port-based VLAN, Voice VLAN
路由过渡容量
过滤后的多批发货组数量
1
连接网关镜像
连接聚类
重量
铜以太网布线技术
键类型
闪存
防护材料
金属
阿基斯控制支持
限速
是
静态端口安全
是
非工作湿度
高度
®